
/* Bring All to Front */
"5.title" = "Traer todo al frente";

/* Window */
"19.title" = "Ventana";

/* Minimize */
"23.title" = "Minimizar";

/* Window */
"24.title" = "Ventana";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glifos";

/* About Glyphs */
"58.title" = "Acerca de Glyphs";

/* Open… */
"72.title" = "Abrir…";

/* Close */
"73.title" = "Cerrar";

/* Save */
"75.title" = "Guardar";

/* Page Setup… */
"77.title" = "Formato de impresión…";

/* Print… */
"78.title" = "Imprimir…";

/* Save As… */
"80.title" = "Guardar como…";

/* File */
"81.title" = "Archivo";

/* New */
"82.title" = "Nuevo";

/* File */
"83.title" = "Archivo";

/* Help */
"103.title" = "Ayuda";

/* Help */
"106.title" = "Ayuda";

/* Glyphs Help */
"111.title" = "Ayuda de Glyphs";

/* Revert */
"112.title" = "Revertir";

/* Open Recent */
"124.title" = "Abrir recientes";

/* Open Recent */
"125.title" = "Abrir recientes";

/* Clear Menu */
"126.title" = "Borrar menú";

/* Preferences… */
"129.title" = "Preferencias…";

/* Services */
"130.title" = "Servicios";

/* Services */
"131.title" = "Servicios";

/* Hide Glyphs */
"134.title" = "Ocultar Glyphs";

/* Quit Glyphs */
"136.title" = "Cerrar Glyphs";

/* Hide Others */
"145.title" = "Ocultar otros";

/* Show All */
"150.title" = "Mostrar todo";

/* Copy */
"157.title" = "Copiar";

/* Undo */
"158.title" = "Deshacer";

/* Cut */
"160.title" = "Cortar";

/* Edit */
"163.title" = "Editar";

/* Edit */
"169.title" = "Editar";

/* Paste */
"171.title" = "Pegar";

/* Select All */
"172.title" = "Seleccionar todo";

/* Redo */
"173.title" = "Rehacer";

/* View */
"210.title" = "Vista";

/* View */
"211.title" = "Vista";

/* Font Info… */
"273.title" = "Información de la fuente…";

/* Zoom In */
"275.title" = "Acercar";

/* Zoom Out */
"276.title" = "Alejar";

/* New Glyph */
"297.title" = "Nuevo glifo";

/* Export… */
"313.title" = "Exportar…";

/* Add Glyphs… */
"394.title" = "Añadir glifos…";

/* Glyph Info */
"450.title" = "Información de los glifos";

/* Go to Glyphs Website */
"663.title" = "Ir a la web de Glyphs";

/* Provide Feedback */
"833.title" = "Retroalimentación";

/* Filter */
"882.title" = "Filtros";

/* Filter */
"883.title" = "Filtros";

/* Path */
"914.title" = "Trazados";

/* Path */
"915.title" = "Trazados";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glifo";

/* Selection to Background */
"925.title" = "Selección al fondo";

/* New Tab */
"928.title" = "Nueva pestaña";

/* Zoom to Active Layer */
"932.title" = "Ajustar a la capa activa";

/* Show Nodes */
"933.title" = "Mostrar nodos";

/* Show Metrics */
"934.title" = "Mostrar métricas";

/* Show Info */
"935.title" = "Mostrar información";

/* Show Background */
"936.title" = "Mostrar fondo";

/* Show Image */
"937.title" = "Mostrar imagen";

/* Zoom to Actual Size */
"948.title" = "Tamaño real";

/* Fill Preview */
"986.title" = "Rellenar previsualización";

/* Reverse Contours */
"993.title" = "Invertir contornos";

/* Last Filter */
"995.title" = "Último filtro";

/* Edit Background */
"1021.title" = "Editar fondo";

/* Script */
"1110.title" = "Secuencia de comandos";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Recargar scripts";

/* Open Scripts Folder */
"1122.title" = "Abrir carpeta de scripts";

/* Run last Script */
"1124.title" = "Ejecutar último script";

/* Align Selection */
"1126.title" = "Alinear puntos";

/* Assign Background… */
"1141.title" = "Asignar fondo";

/* Compare Fonts… */
"1145.title" = "Comparar fuentes…";

/* Select Sample Text… */
"1204.title" = "Seleccionar texto de muestra…";

/* Tidy up Paths */
"1217.title" = "Limpiar trazados";

/* Add Extremes */
"1269.title" = "Añadir extremos";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction */
"1519.title" = "Corregir dirección de trazados";

/* Round Coordinates */
"1585.title" = "Coordenadas exactas";

/* Show Guides */
"1634.title" = "Mostrar guías";

/* Update Glyph Info */
"1655.title" = "Actualizar información de los glifos";

/* Show Previous Tab */
"1669.title" = "Mostrar pestaña anterior";

/* Show Next Tab */
"1670.title" = "Mostrar pestaña posterior";

/* Save All */
"1676.title" = "Guardar todo";

/* Show Measurement Line */
"1766.title" = "Mostrar línea de medida";

/* Add Selection to Background */
"1770.title" = "Añadir selección al fondo";

/* Paste Special */
"1772.title" = "Pegado especial";

/* Add Placeholder */
"1774.title" = "Insertar espejo de glifo actual";

/* Import */
"1776.title" = "Importar";

/* Import */
"1777.title" = "Importar";

/* Outlines… */
"1778.title" = "Contornos…";

/* Metrics… */
"1779.title" = "Métricas…";

/* Deselect All */
"1793.title" = "Deseleccionar todo";

/* Zoom */
"1795.title" = "Zoom";

/* Show Annotations */
"1800.title" = "Mostrar anotaciones";

/* Force Extremes */
"1836.title" = "Forzar extremos";

/* Find */
"1866.title" = "Buscar";

/* Find */
"1867.title" = "Buscar";

/* Find… */
"1868.title" = "Buscar…";

/* Find Next */
"1869.title" = "Encontrar próximo";

/* Find Previous */
"1870.title" = "Encontrar anterior";

/* Use Selection for Find */
"1871.title" = "Usar selección para buscar";

/* Find and Replace… */
"1873.title" = "Buscar y reemplazar…";

/* Change Log */
"1905.title" = "Registro de cambios";

/* Features… */
"1917.title" = "Funciones…";

/* Show all Masters */
"1919.title" = "Mostrar todos los másteres";

/* Clear Background */
"1921.title" = "Borrar fondo";

/* Other */
"1923.title" = "Otros";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Seleccionar el siguiente texto de muestra";

/* Select Previous Sample String */
"1926.title" = "Seleccionar el texto de muestra anterior";

/* Comment Selection */
"1927.title" = "Selección comentada";

/* Shift Right */
"1928.title" = "Ajustar a la derecha";

/* Shift Left */
"1929.title" = "Ajustar a la izquierda";

/* Show Next Glyph */
"1937.title" = "Mostrar glifo posterior";

/* Show Previous Glyph */
"1938.title" = "Mostrar glifo anterior";

/* Run Script */
"0AJ-Uc-j42.title" = "Ejecutar script";

/* Decompose Components */
"1gb-15-Cdg.title" = "Descomponer componentes";

/* Clear Layer for all Masters */
"23e-lJ-fuy.title" = "Restablecer capa en todos los másteres";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Mostrar nombres de métricas";

/* Add Offcurve to Quadratic Curve */
"45k-09-ewW.title" = "Añadir offcurve a curva cuadrática";

/* In Foreground */
"4na-VB-zUe.title" = "En el frente";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Convertir a curvas quadráticas";

/* Toggle Viewport */
"5rj-nV-VDm.title" = "Activar/desactivar viewport";

/* Validate Font… */
"68H-1m-qJr.title" = "Validar fuente…";

/* Keep Layer Edits in Sync */
"7iN-rj-zfq.title" = "Mantener ediciones de capa sincronizadas";

/* Navigation */
"7uT-gu-IDA.title" = "Navegación";

/* Zoom to Fit Content */
"7xa-Kj-ips.title" = "Ajustar al contenido";

/* Run last Script */
"86B-je-hfo.title" = "Ejecutar último script";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Nuevo desde el conjunto de glifos";

/* Remove Offcurve from Quadratic Curve in all Masters */
"9ha-9B-6P2.title" = "Eliminar offcurve de curva cuadrática en todos los másteres";

/* Previous Master */
"AaT-KA-vDP.title" = "Máster anterior";

/* Add Image… */
"CFD-Wa-DKP.title" = "Añadir imagen";

/* Scripting Window */
"CGZ-RJ-DoD.title" = "Depurador";

/* Save Viewport */
"Cxq-C8-MnO.title" = "Guardar viewport";

/* Previous Layer */
"DMo-AU-r8h.title" = "Capa anterior";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Afilar esquina";

/* Start Window */
"DnH-JK-TSO.title" = "Ventana de inicio";

/* Delete */
"E0P-JA-HQg.title" = "Eliminar";

/* Navigation */
"FTr-Es-LZ4.title" = "Navegación";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Mantener la selección a través de las capas";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Convertir a curvas cúbicas";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Añadir hint horizontal";

/* Export All */
"ITx-J0-khG.title" = "Exportar todo";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Abrir esquinas en todos los másteres";

/* Convert to Quadratic in all Masters */
"JeR-xq-gkS.title" = "Convertir a cuadrática en todos los másteres";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Corregir dirección de trazados en todos los másteres";

/* Convert to Hobby */
"LOu-lR-9ew.title" = "Convertir a Hobby";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Establecer anclas para todos los másteres";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Mostrar glifo en Vista de la fuente";

/* Zoom to Selection */
"Lcy-cm-Lvi.title" = "Ajustar a la selección";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Restablecer anclas para todos los másteres";

/* Run last Script */
"LxL-Uw-oPy.title" = "Ejecutar último script";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Mostrar glifo siguiente en la Vista de la fuente";

/* Node Labels */
"MmG-HX-HVj.title" = "Etiquetas de nodos";

/* Show Palette */
"N12-EB-ve6.title" = "Mostrar paleta";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copiar diagnósticos";

/* Close Window */
"Nbm-Gt-lai.title" = "Cerrar ventana";

/* Invert Selection */
"OEv-VV-lmY.title" = "Invertir selección";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Añadir hint vertical";

/* Enter Full Screen */
"R3r-M3-oQY.title" = "Entrar en pantalla completa";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Reconectar nodos";

/* Convert to Bézier in all Masters */
"SJb-eu-itK.title" = "Convertir a Bézier en todos los másters";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Consola de macro flotante";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Intercambiar con el fondo";

/* Edit Next Layer */
"Ul1-ZT-PnO.title" = "Editar siguiente capa";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Actualizar métricas en todos los másteres";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Información de la selección";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Reconectar nodos en todos los másteres";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Mostrar glifo anterior de la Vista de la fuente";

/* Zoom */
"VgE-CH-5ls.title" = "Zoom";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Restablecer anclas";

/* Create Component from Selection… */
"XlW-AH-bCV.title" = "Componente desde la selección";

/* Edit Previous Layer */
"Xyq-xO-jia.title" = "Editar capa anterior";

/* Other */
"aIT-sz-NJ8.title" = "Otros";

/* Next Master */
"aZl-fO-hvM.title" = "Máster Siguiente";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Activar/desactivar barra lateral";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Mostrar delimitadores";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Revertir todos los contornos en todos los másteres";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Coordenadas exactas para todos los másteres";

/* Add Offcurve to Quadratic Curve in all Masters */
"cqq-zN-f9H.title" = "Añadir offcurve a curva cuadrática en todos los másteres";

/* Show Anchors */
"d99-hx-YMa.title" = "Mostrar anclas";

/* Convert to Cubic in all Masters */
"eAT-ty-jBa.title" = "Convertir a cúbico en todos los másters";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Crear compuesto para todos los másteres";

/* Show Hints */
"eUc-Fm-l3w.title" = "Mostrar hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Abrir esquinas";

/* Zoom */
"gW8-dp-ahA.title" = "Zoom";

/* Show Palette Info */
"hDt-FG-jxg.title" = "Mostrar información de paleta";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Nodos extra";

/* In Background */
"iN6-K2-l00.title" = "En el fondo";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Eliminar superposiciones en todos los másteres";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Reabrir la última pestaña cerrada";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Establecer anclas";

/* New Project */
"kI6-1N-qWQ.title" = "Nuevo proyecto";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Limpiar trazados en todos los másteres";

/* Duplicate */
"kOV-oB-DGs.title" = "Duplicar";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Añadir componente a todos los másteres";

/* Reset Warnings */
"lvg-ux-JWw.title" = "Restablecer advertencias";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Usar selección para reemplazar";

/* Next Layer */
"mC0-Yb-ai0.title" = "Siguiente capa";

/* Create Composite */
"n7N-Gq-ARq.title" = "Crear compuesto";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Descomponer componentes de todos los másteres";

/* Generate Instances */
"nes-tb-626.title" = "Generar instancias";

/* Remove Offcurve from Quadratic Curve */
"nvB-fs-S6E.title" = "Eliminar offcurve de curva cuadrática";

/* Align Selection in all Masters */
"o1H-tJ-Hui.title" = "Alinear selección en todos los másteres";

/* Replace */
"oIu-8l-ByC.title" = "Reemplazar";

/* Foreground to Background for all Masters */
"ojc-5Y-XlH.title" = "Primer plano al fondo en todos los másteres";

/* Node Indexes */
"ozr-vL-fcb.title" = "Índices de nodos";

/* New Icon Set */
"pdx-3q-HuE.title" = "Nuevo conjunto de iconos";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Afilar esquina en todos los másteres";

/* Add Component */
"slQ-zz-syK.title" = "Añadir componente";

/* Other */
"t5k-Xs-RjS.title" = "Otros";

/* Convert to Bézier */
"uYI-J8-3xa.title" = "Convertir a Bézier";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Eliminar superposición";

/* Clear Layer */
"ypL-AQ-oLF.title" = "Restablecer capa";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Actualizar métricas";
